/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px 0;
	background: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: normal;
	color: #666666;
	background: url(images/2013bgimage.jpg) center top;
}
#outer1 {
	width: 995px;
	margin: 0 auto;
	background: url(images/shad.png) repeat-y left;
	}
#outer2 {
	width: 995px;
	background: url(images/shad.png) repeat-y right;
	}

#container	{
	background-color: #FFF;
	width: 980px;
	margin: 0 auto;
	padding-top: 10px;
	}

h1, h2, h3 {
	color: #333333;
}

h2 {
	font-size: 1.5em;
}

h3 {
	font-size: 1em;
}

p, blockquote, ul, ol {
	margin-bottom: 1.5em;
	line-height: 1.65em;
	text-align: justify;
}


blockquote {
	margin-left: 2em;
	margin-right: 2em;
	font-style: italic;
}

ul {
}

ul li {
	text-align: left;
	margin-top: 8px;
	margin-bottom: 8px;
}

ol {
	margin-left: 3em;
}

ol li {
}

a {
	text-decoration: none;
	color: #666;
}

a:hover {
	text-decoration: none;
	color: #E58C24;
}

a:focus {     outline: none; 
            -moz-outline-style: none; }

a:active {     outline: none; 
            -moz-outline-style: none; }

h4	{
	margin-bottom: 5px;
}

h4 a	{
	color: red;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 20px 0 0;
}

img.right {
	float: right;
	margin: 5px 0 0 10px;
}

/* Boxed Style */

.boxed {
}

.boxed .title {
	background: #FFF url(images/boxhead.gif) left;
}

.boxed .titler {
		background: #FFF url(images/boxhead.gif) right;
}

.boxed .title h2 {
	height: 28px;
	padding: 12px 0 0 20px;
	text-transform: uppercase;
	font-size: 1em;
	color: #FFFFFF;
}

.boxed .titler h2 {
		height: 28px;
		padding: 12px 0 0 20px;
		text-transform: uppercase;
		font-size: 1em;
		color: #FFFFFF;
}

.boxed .content {
	padding: 15px;
	background: url(images/img07.png) repeat-x;
}

/* Post */

.post {margin: 0;
}

.post .title {
	background: #66CCCE url(images/img06.gif) repeat-x;
	font-size: 1em;
	text-transform: uppercase;
	color: #FFFFFF;
}

.post .title span {
	display: block;
	height: 30px;
	padding: 12px 0 0 20px;
}

.post .date {
	margin-top: -25px;
	padding-bottom: 10px;
	padding-right: 20px;
	text-align: right;
	font-size: x-small;
	color: #FFFFFF;
}

.post .date .month {
}

.post .date .day {
}

.post .date .year {
}

.post .meta {
	clear: both;
}

.post .meta p {
	margin: 0;
	padding: 0px 20px 40px 20px;
	border-top: 1px dotted #CCCCCC;
	line-height: normal;
	font-size: x-small;
}

.post .story {
	padding: 10px;
	background: url(images/img07.png) repeat-x;
}



.adsonly img	{
	padding-top: 10px;
	border-top: 1px solid #999;
	margin-left: 15px;
}


.adsonly2 img	{
	padding-top: 10px;
	border-top: 1px solid #999;
}

/* Header */

#hleft {
	width: 960px;
	height: 203px;
	margin: 0 auto;
	background: #FFF url(images/hbg.gif) repeat-x;
}


#header {
	width: 920px;
	height: 203px;
	margin: 0 auto;
	padding: 0;
	background: #66CCCE;
	position: relative;
}
.headerc {
	width: 920px;
	height: 203px;	
	display: block;
	visibility: visible;
}
/* Header > Logo */

#logo {
	float: left;
	width: 240px;
	height: 50px;
}

#sitename h1 {
	float: left;
	margin: 0;
	font-size: 2.6em;
}

#sitename h2 {
	float: right;
	margin: 0;
	padding: 25px 0 0 0;
	font-size: 2.6em;
}

#logo a {
	text-decoration: none;
	color: #000000;
}

/* Header > Menu */

#menu {	
	position: absolute;
	left: 220px;
	top: 177px;
	width: 480px;
	height:	29px;
}

#menu a {	
	text-decoration: none;
	text-align: center;
	color: #666;
}

#menutab1 {	
		width: 119px;
		height:	20px;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		color: #000;
		background-color: #D9E2EB;		
		padding-top: 5px;
}

#menutab2 {	
		position: absolute;
		left: 121px;
		top: 0px;
		width: 119px;
		height:	20px;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		color: #000;
		background-color: #D9E2EB;		
		padding-top: 5px;
}

#menutab3 {
		position: absolute;
		left: 242px;
		top: 0px;	
		width: 119px;
		height:	20px;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		color: #000;
		background-color: #D9E2EB;		
		padding-top: 5px;
		font-size: 0.84em;
}

#menutab4 {
		position: absolute;
		left: 363px;
		top: 0px;	
		width: 119px;
		height:	20px;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		color: #000;
		background-color: #D9E2EB;		
		padding-top: 5px;
}

.menutab {
	background-image: url(images/pip.png);
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	width: 119px;
	visibility: visible;
}

#menutab1:hover {
	background-color: #F4F6FD;
}

#menutab2:hover {
	background-color: #F4F6FD;
}

#menutab3:hover {
	background-color: #F4F6FD;
}

#menutab4:hover {
		background-color: #F4F6FD;
}

#menu .active a {
	background-image: url(images/img05.gif);
}

/* Content */

#content {
	width: 920px;
	margin: 0 auto;
	padding: 20px;
	background: url(images/img02.jpg) no-repeat;
}

/* Content > Main */

#main {
	float: left;
	width: 480px;
	padding-left: 20px;
}

#main dd	{
	margin-top: 12px;
	clear: both;
}

/* Content > Main > Welcome */

#welcome {
}

/* Content > Main > Example */

#example {
}


/* Content > Sidebar */

#sidebar {
	float: left;
	width: 199px;
	border-right: solid 1px #DDD;
}

#comp {
		position: relative;
	}

#compo {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}


/* Content > Sidebar > Login */





/* Content > Sidebar2 */

#sidebar2 {
	float: left;
	width: 199px;
	margin-left: 20px;
	border-left: solid 1px #DDD;
}


/* Content > Sidebar2 > Sponsors */

#sponsors {
}

#sponsors ul {
	margin-left: 0;
	padding-left: 0;
	list-style: inside;
}

/* Content > Sidebar2 > ad120x600 */

#ad120x600 {
	text-align: center;
}

/* Footer */

#footer {
	clear: both;
	width: 960px;
	height: 80px;
	margin: 0 auto;
	padding: 20px 0;
	background: url(images/img02.jpg) no-repeat;
}

#footer p {
	margin: 0;
	text-align: center;
	line-height: normal;
	font-size: x-small;
}

#footer a {
	text-decoration: underline;
	color: #666666;
}

#footer a:hover {
	text-decoration: none;
}

/* Footer > Legal */

#legal {
}

/* Footer > Links */

#links {
}

#round	{
	background: url(images/roundt.png) no-repeat;
	width: 48px;
	height: 53px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#round:hover	{
	background: url(images/round.png) no-repeat;
	width: 300px;
	height: 353px;
	display: block;
}

#radiant	{
	background: url(images/radiantt.png) no-repeat;
	width: 48px;
	height: 49px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#radiant:hover	{
	background: url(images/radiant.png) no-repeat;
	width: 300px;
	height: 329px;
	display: block;
}

#princess	{
	background: url(images/princesst.png) no-repeat;
	width: 48px;
	height: 55px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#princess:hover	{
	background: url(images/princess.png) no-repeat;
	width: 224px;
	height: 350px;
	display: block;
}

#heart	{
	background: url(images/heartt.png) no-repeat;
	width: 48px;
	height: 37px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#heart:hover	{
	background: url(images/heart.png) no-repeat;
	width: 300px;
	height: 232px;
	display: block;
}

#cushion	{
	background: url(images/cushiont.png) no-repeat;
	width: 48px;
	height: 37px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#cushion:hover	{
	background: url(images/cushion.png) no-repeat;
	width: 300px;
	height: 232px;
	display: block;
}

#emerald	{
	background: url(images/emeraldt.png) no-repeat;
	width: 48px;
	height: 50px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#emerald:hover	{
	background: url(images/emerald.png) no-repeat;
	width: 300px;
	height: 428px;
	display: block;
}

#pear	{
	background: url(images/peart.png) no-repeat;
	width: 48px;
	height: 44px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#pear:hover	{
	background: url(images/pear.png) no-repeat;
	width: 300px;
	height: 212px;
	display: block;
}

#asscher	{
	background: url(images/asschert.png) no-repeat;
	width: 48px;
	height: 18px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#asscher:hover	{
	background: url(images/asscher.png) no-repeat;
	width: 420px;
	height: 159px;
	display: block;
}

#trilliant	{
	background: url(images/trilliantt.png) no-repeat;
	width: 48px;
	height: 38px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#trilliant:hover	{
	background: url(images/trilliant.png) no-repeat;
	width: 300px;
	height: 239px;
	display: block;
}

#marquise	{
	background: url(images/marquiset.png) no-repeat;
	width: 48px;
	height: 27px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#marquise:hover	{
	background: url(images/marquise.png) no-repeat;
	width: 400px;
	height: 223px;
	display: block;
}

#oval	{
	background: url(images/ovalt.png) no-repeat;
	width: 48px;
	height: 37px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#oval:hover	{
	background: url(images/oval.png) no-repeat;
	width: 300px;
	height: 232px;
	display: block;
}

#baguette	{
	background: url(images/baguettet.png) no-repeat;
	width: 48px;
	height: 22px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#baguette:hover	{
	background: url(images/baguette.png) no-repeat;
	width: 400px;
	height: 180px;
	display: block;
}

#rocha	{
	background: url(images/comp_rochat.png) no-repeat;
	width: 48px;
	height: 69px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#rocha:hover	{
	background: url(images/comp_rocha.png) no-repeat;
	width: 400px;
	height: 573px;
	display: block;
}

#citizen2011 {
	background: url(images/compcitizent.jpg) no-repeat;
	width: 48px;
	height: 77px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}

#citizen2011:hover	{
	background: url(images/compcitizen.jpg) no-repeat;
	width: 400px;
	height: 594px;
	display: block;
}

#jcouture2011 {
	background: url(images/jcouture2011t.jpg) no-repeat;
	width: 48px;
	height: 71px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}

#jcouture2011:hover	{
	background: url(images/jcouture2011.jpg) no-repeat;
	width: 400px;
	height: 643px;
	display: block;
}

#nomination2011 {
	background: url(images/nomination2011t.jpg) no-repeat;
	width: 48px;
	height: 42px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}

#nomination2011:hover	{
	background: url(images/nomination2011.jpg) no-repeat;
	width: 400px;
	height: 347px;
	display: block;
}

#nomcharm2011 {
	background: url(images/nomcharm2011t.jpg) no-repeat;
	width: 48px;
	height: 34px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}

#nomcharm2011:hover	{
	background: url(images/nomcharm2011.jpg) no-repeat;
	width: 400px;
	height: 280px;
	display: block;
}
#rocio2011 {
	background: url(images/rocio2011t.jpg) no-repeat;
	width: 48px;
	height: 29px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}

#rocio2011:hover	{
	background: url(images/rocio2011.jpg) no-repeat;
	width: 400px;
	height: 238px;
	display: block;
}

#silverado2011 {
	background: url(images/silverado2011t.jpg) no-repeat;
	width: 48px;
	height: 74px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}

#silverado2011:hover	{
	background: url(images/silverado2011.jpg) no-repeat;
	width: 400px;
	height: 613px;
	display: block;
}

#killarney2011 {
	background: url(images/killarney2011t.jpg) no-repeat;
	width: 48px;
	height: 82px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}

#killarney2011:hover	{
	background: url(images/killarney2011.jpg) no-repeat;
	width: 400px;
	height: 681px;
	display: block;
}

#biagi2011 {
	background: url(images/biagi2011t.jpg) no-repeat;
	width: 48px;
	height: 35px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}

#biagi2011:hover	{
	background: url(images/biagi2011.jpg) no-repeat;
	width: 400px;
	height: 293px;
	display: block;
}

#cross2011 {
	background: url(images/cross2011t.jpg) no-repeat;
	width: 48px;
	height: 32px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 5px;
}

#cross2011:hover	{
	background: url(images/cross2011.jpg) no-repeat;
	width: 400px;
	height: 266px;
	display: block;
}
#hotdiamonds	{
	background: url(images/comp_hotdiamondst.png) no-repeat;
	width: 48px;
	height: 71px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#hotdiamonds:hover	{
	background: url(images/comp_hotdiamonds.png) no-repeat;
	width: 430px;
	height: 591px;
	display: block;
}

#trollbeads	{
	background: url(images/comp_trollbeadst.png) no-repeat;
	width: 48px;
	height: 67px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#trollbeads:hover	{
	background: url(images/comp_trollbeads.png) no-repeat;
	width: 430px;
	height: 561px;
	display: block;
}

#killarney	{
	background: url(images/comp_killarneyt.png) no-repeat;
	width: 48px;
	height: 44px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#killarney:hover	{
	background: url(images/comp_killarney.png) no-repeat;
	width: 430px;
	height: 368px;
	display: block;
}

#juicycouture	{
	background: url(images/comp_juicycouturet.png) no-repeat;
	width: 48px;
	height: 84px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#juicycouture:hover	{
	background: url(images/comp_juicycouture.png) no-repeat;
	width: 430px;
	height: 701px;
	display: block;
}

#jerseypearl	{
	background: url(images/comp_jerseypearlt.png) no-repeat;
	width: 48px;
	height: 60px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#jerseypearl:hover	{
	background: url(images/comp_jerseypearl.png) no-repeat;
	width: 430px;
	height: 498px;
	display: block;
}

#bacio	{
	background: url(images/comp_baciot.png) no-repeat;
	width: 48px;
	height: 65px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#bacio:hover	{
	background: url(images/comp_bacio.png) no-repeat;
	width: 430px;
	height: 412px;
	display: block;
}

#citizen	{
	background: url(images/comp_citizent.png) no-repeat;
	width: 48px;
	height: 77px;
	display: visible;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
}

#citizen:hover	{
	background: url(images/comp_citizen.png) no-repeat;
	width: 430px;
	height: 645px;
	display: block;
}


#win	{
	background url(images/win.png) no-repeat;
	width: 250px;
	left: 195px;
	top:238px;
	height: 133px;
	position: absolute;
	
	
}

#platinuml	{
	position: relative;
	left: -15px;
	top: 0px;
	width: 235px;
	height: 182px;
	
	
}



#platinumr	{
	position: absolute;
	left: 265px;
	top: 10px;
	width: 190px;
	height: 163px;
	
	
}

#ads	{
	height: 1645px;
	background-color: #FFF;
}

#ads img	{
	padding-top: 10px;
	border-top: 1px solid #DDD;
}

.adstripl	{
	width: 170px;
	height: 1560px;
	margin-left: 22px;
	margin-right: 11px;
	float: left;
}
.adstrip	{
	width: 170px;
	height: 1560px;
	padding-left: 11px;
	margin-right: 11px;
	border-left: 1px solid #DDD;
	float: left;
}

.adstripm1	{
	width: 180px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 30px;
	float: left;
	height: 2100px;
}

.adstripm2	{
	width: 170px;
	padding: 0px 34px;
	border-left: 1px solid #DDD;
	float: left;
	height: 1540px;
}

.adstripm3	{
	width: 171px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 10px;
	float: left;
	height: 1100px;
}	

.adstripm4	{
		width: 180px;
		margin-left: auto;
		margin-right: auto;
		padding: 0px 10px 0px 20px;
		float: left;
		height: 1200px;
	}


.adstripm1 img	{
	padding-top: 10px;
	border-top: 1px solid #DDD;
}


.adstripm2 img	{
	padding-top: 10px;
	border-top: 1px solid #DDD;
}

.love	{
	color: #1E386D;
	font-family: serif;
}

.and	{
	color: #66CCCE;
	font-family: serif;
	font-style: italic;
}

.marriage	{
	color: #1E386D;
}

.jewel	{
	color: #1E386D;
	font-family: serif;
	font-size: 1.2em;
	font-weight: normal;
}

.caption	{
	width: 170px;
	text-align: center;
	font-size: 0.9em;
	margin-left: auto;
	margin-right: auto;
}

#counter {
	width: 6px;
	height: 5px;
	overflow: hidden;
}


#counter:hover {
	width: 133px;
	height: auto;
}

#enlargements	{
	width: 420px;
	min-height: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.fa	{
	color: #5E59A2;
}

.fa:hover	{
	color: #E58C24;
}
.center	{
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px dotted #666;
}

.barpara {
	width: 180px;
	margin-left: auto;
	margin-right: 10px;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #666;

}
#ads	{
	height: 2800px;
}
}